Loading...
Searching...
No Matches
SEGGER_RTT_PRINTF_DESC Struct Reference

## Public Attributes

char * | pBuffer
unsigned | BufferSize
unsigned | Cnt
int | ReturnValue
unsigned | RTTBufferIndex

## Detailed Description

Definition at line 85 of file SEGGER_RTT_printf.c.

## Member Data Documentation

## pBuffer

char* SEGGER_RTT_PRINTF_DESC::pBuffer

Definition at line 86 of file SEGGER_RTT_printf.c.

## BufferSize

unsigned SEGGER_RTT_PRINTF_DESC::BufferSize

Definition at line 87 of file SEGGER_RTT_printf.c.

## Cnt

unsigned SEGGER_RTT_PRINTF_DESC::Cnt

Definition at line 88 of file SEGGER_RTT_printf.c.

## ReturnValue

int SEGGER_RTT_PRINTF_DESC::ReturnValue

Definition at line 90 of file SEGGER_RTT_printf.c.

## RTTBufferIndex

unsigned SEGGER_RTT_PRINTF_DESC::RTTBufferIndex

Definition at line 92 of file SEGGER_RTT_printf.c.

The documentation for this struct was generated from the following file:

- E:/.WORK/STM32/STM_Libs/STM32_ExtendedLibs/RTT/SEGGER_RTT_printf.c